/* Quickfix default */

/* CORRECTION QUICK ADD TO CART MOBILE */
.abTest .quickAddToCartMobile__size.-notAvailable

{ background: #f3f3f3; color: #c8c8c8; border: none; }


/*Fix position e-reservation button product page */
.product .ereservation {
    clear: both;
}


/* Fix width page categ */
@media screen and (min-width: 1025px) {
.pt_product-search-result #main {
    padding: 0 16px 0 25px;
    max-width: none;
  } 	
}

/* Fix transition img lazyload nav */
.headerAB img.lazyloading,
.headerAB img.lazyloaded {
 transition: transform .8s ease;
}